html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; }
ol, ul {list-style: none; }
blockquote, q {quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none; }
table {border-collapse: collapse;border-spacing: 0; }
*{ margin:0px; padding:0px;}
a, img{ outline:none; border:none; text-decoration:none;}


iframe, embed, object { max-width: 100%;}

body  { font-family:Arial, Helvetica, sans-serif; width:100%;   font-family: 'Calibri';color: #59626a;}

p{    line-height: 1.7;font-size: 19px; font-family: 'Calibri';
    margin: 15px 0;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;  font-family: 'Calibri'; }

a, i, span, input li{transition:all ease 0.3s; -moz-transition:all ease 0.3s; -webkit-transition:all ease 0.3s; -o-transition:all ease 0.3s;-o-transition:all ease 0.3s;}
@font-face {
  font-family: 'Calibri';
  src: url('./font/Calibri.eot?#iefix') format('embedded-opentype'),  url('./font/Calibri.woff') format('woff'), url('./font/Calibri.ttf')  format('truetype'), url('./font/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}


.col_12, .col_11, .col_10, .col_9, .col_8, .col_7, .col_6, .col_5, .col_4, .col_3, .col_2, .col_1 {
position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; float:left;
  box-sizing:border-box;
  }
  
.row1 {
  margin-right: -15px;
  margin-left: -15px;
}
.container1 {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.main_sec{width:100%;float:left;}
.main_sec h1{ font-family: 'Calibri';
    font-weight: 600;
    line-height: 1.4;
    color: #323b43;
    margin: 10px 0 20px;
	font-size: 44px;
	}
	.main_sec small, .main_sec .small {
    font-size: 20px;
}
ul.list_item {
    padding: 0 10px;
    display: block; font-family: 'Calibri';
}
ul.list_item li {
    display: block;
    float: left;
    height: auto;
    padding: 0 10px 10px 10px;
}
ul.list_item_4 li {
   
   width: 23%;
}
.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}
.radio_list li>div {
    margin-right: 0;
    border: 2px solid #ced7df;
    background: #fff;
    background: rgba(255,255,255,.5);
    display: block;
    font-size: 16px;
}
.radio_list li>div .radio_text {
    display: block;
    padding: 5px 0 5px 30px;
    cursor: pointer;
}
.radio input[type="radio"], .radio_inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox_inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px \9;
}

#ulshapes .radio input[type="radio"] , #ulshapes .radio_inline input[type="radio"], #ulshapes .checkbox input[type="checkbox"], #ulshapes .checkbox_inline input[type="checkbox"] { margin-left: 10px;}
.radio_list li div.checkbox input, .radio_list li div.radio input {
    margin-top: 6px;
}

#ulshapes li>div .radio_text{    padding: 5px 0 5px 0px;}
.rectangle {
    background-image: url(./img/rectangle.png);
    width: 180px;
    height: 125px; margin: 0 auto;
}
.square {
    background-image: url(./img/square.png);
    width: 130px;
    height: 125px; margin: 0 auto;
}
.circle {
    background-image: url(./img/circle.png);
    width: 121px;
    height: 125px; margin: 0 auto;
}
.oval {
    background-image: url(./img/oval.png);
    width: 180px;
    height: 125px; margin: 0 auto;
}
.radio_list li>div label span {
    font-weight: normal;
    display: block;
}
.radio_list li>div.selected {
    border: 2px solid #0793d9;
    background-color: #fff;
    color: #323b43;
}
.main_sec h3{    font-family: 'Calibri';
    font-weight: 600;
    line-height: 1.4;
    color: #323b43;
    margin: 10px 0 20px;font-size: 32px;}
.dimensions {
    display: none;
}
.show {
    display: block !important;
}
.main_sec .tabl {
    width: 80%;
    max-width: 100%;
    margin-bottom: 20px; font-family: 'Calibri';
}
.tabl tbody tr td:nth-child(3) {
    width: 130px;
}
.main_sec .tabl>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.main_sec th {
    text-align: left;font-weight:600
}
.main_sec .tabl>caption+thead>tr:first-child>th, .main_sec .tabl>colgroup+thead>tr:first-child>th, .main_sec .tabl>thead:first-child>tr:first-child>th, .main_sec .tabl>caption+thead>tr:first-child>td, .main_sec .tabl>colgroup+thead>tr:first-child>td, .main_sec .tabl>thead:first-child>tr:first-child>td {
    border-top: 0;
}
.main_sec .tabl>thead>tr>th, .main_sec .tabl>tbody>tr>th, .main_sec .tabl>tfoot>tr>th, .main_sec .tabl>thead>tr>td, .main_sec .tabl>tbody>tr>td, .tabl>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;border-top: 1px solid #ddd;
}
.main_sec .form_control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.main_sec .tabl strong , ul.list_item_5 li strong , .alert_success strong{
    font-weight: 600;
} 
.main_sec .table_hover>tbody>tr:hover {
    background-color: #f5f5f5;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container1:before, .container1:after, .container-fluid:before, .container-fluid:after, .row1:before, .row1:after {
    content: " ";
    display: table;
}
.clearfix:after, .dl-horizontal dd:after, .container1:after, .container-fluid:after, .row1:after {
    clear: both;
}
ul.list_item_5 li {
    width: 18%;
}
.butn {
	    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    background: #106cb6;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 16px;
    font-size: 23px;
    line-height: 1.3333333;
    color: #fff;
    border-color: #2e6da4;
    font-family: 'Calibri';
    width: 310px;
    letter-spacing: 1px;
}
.butn:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.alert_success {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #d6e9c6;
    border-radius: 4px;  
	background-color: #dff0d8;
    color: #3c763d;
}
.main_sec h4{     font-family: 'Calibri';
    font-weight: 600;
    line-height: 1.4;
    color: #323b43;
    margin: 10px 0 20px;    font-size: 26px;
	    margin-top: 20px;
	}
	.text-center{text-align:center}
	.list_styled li {
list-style: disc outside none;
display: list-item;
}
.list_styled{padding-left:40px}
.or_sec {
    width: 100%;
    float: left;    margin-bottom: 20px;
}
.or_sec strong{font-weight:700;font-size: 25px;
    padding: 10px 0;}
.sq_foot{
    border: 1px solid #ced7df;
    background: #fff;
    background: rgba(255,255,255,.5);
    font-size: 14px;padding:8px 7px;border-radius:2px}
	
@media (min-width: 768px) {
  .container1 {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container1 {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container1 {
    width: 1200px;
  }
}

@media (min-width: 768px) {
.col_12 { width: 100%;}
.col_11 { width: 91.66666667%; }
  .col_10 {
    width: 83.33333333%;
  }
  .col_9 {
    width: 75%;
  }
  .col_8 {
    width: 66.66666667%;
  }
  .col_7 {
    width: 58.33333333%;
  }
  .col_6 {
    width: 50%;
  }
  .col_5 {
    width: 41.66666667%;
  }
  .col_4 {
    width: 33.33333333%;
  }
  .col_3 {
    width: 25%;
  }
  .col_2 {
    width: 16.66666667%;
  }
  .col_1 {
    width: 8.33333333%;
  }
  
}
@media (max-width: 1024px) {
ul.list_item_4 li {
    width: 22%;
}
ul.list_item_5 li {
    width: 17%;
}
}
@media (max-width: 820px) {
ul.radio_list li {width: 47%;}
.col_3 , .col_5{width:100%}
#ulthickness li>div {width: 190px;}
.input_m{    margin-top: 10px;}
.tabl tbody tr th {
    width: 130px;
}
.tabl tbody tr td:nth-child(2) {
    width: 130px;
}
#circledim .col_5 , #rectangledim .col_5 , #squaredim  .col_5 , #ovaldim .col_5{padding-top:0px !important}
}
@media screen and (max-width: 768px) { 
.col_12, .col_11, .col_10, .col_9, .col_8, .col_7, .col_6, .col_5, .col_4, .col_3, .col_2, .col_1{width:100%;}

}
@media (max-width: 740px) {
	ul.radio_list li {
    width: 46%;
}
}
@media (max-width: 420px) {
	ul.radio_list li {
    width: 100%;padding:0
}
.butn{    width: 100%;    display: block;
    padding: 10px 0;}
	.main_sec h1{    font-size: 34px;margin-bottom: 0px;}
	.main_sec .tabl{width:100%}
	p {
    line-height: 1.5;
}
}



